prefix=/gnu/store/ri02fhiqm3g0x7naqj3g317ib26zi3rk-libxau-1.0.12
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xau
Description: X authorization file management library
Version: 1.0.12
Requires: xproto
Cflags: -I${includedir}
Libs: -L${libdir} -lXau
